import '@babel/runtime/helpers/extends';
import 'react';
import '@emotion/react';
import SvgLogoSecondary from './svgs/LogoSecondary.mjs';
import SvgWordmarkPrimary from './svgs/WordmarkPrimary.mjs';
import { useIcon } from '../../shared-components/icon/index.mjs';

// Secondary Logo and Wordmark are identical
var wordmark = (props => useIcon(SvgWordmarkPrimary, SvgLogoSecondary, props));

export { wordmark as default };
